inherit:
- cmake-base

variables:
  toolkit.dir: "/${project-name}" # Relies on DESTDIR being set in
                                  # make install invocation

  make.build.targets: []
  make.test.targets:
  - test
  make.install.targets: []
  make.package.targets:
  - install

  tasks.patterns:
  - '**/CMakeLists.txt'
  - '**/*.cmake'
  - '@{next-value|[]}'
